/oxguard/login?action=guest:
  post:
    tags: 
      - login
    summary: guest login
    consumes:
        - application/json
    produces: 
        - application/json
    description: Performs a guest login against the OX Guard Server in order to obtain an authentication token and/or various user specific settings. 
    parameters:
      - name: GuestLoginRequestData
        in: body
        description: Data containing guest credentials.
        required: true
        schema:
          $ref: '#/definitions/LoginGuestRequestData'
    responses:
      '200':
        description: guest login response
        schema:
          $ref: '#/definitions/LoginGuestResponse'
